program DiminishPics;

uses
  Vcl.Forms,
  uTestDiminishPics in 'uTestDiminishPics.pas' {fTestDiminshPics},
  uDiminishPicsThread in 'uDiminishPicsThread.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfTestDiminshPics, fTestDiminshPics);
  Application.Run;
end.
